/* スマホのみ */
@media screen and (max-width: 680px){
	
	
	
	.flow-wrap {
    flex-wrap: wrap;
    gap: 20px;
}
	.flow-wrap .left, .flow-wrap .right {
    width: 100%;
}
	div.top-img1 {
    margin-left: 7.5vw;
}
	div.top-img2 {
    margin-right: 7.5vw;
}
	div#footer-logo {
    margin: 0 auto;
    width: 45vw;
}
			.kasoh .module.module-text {
    width: 100%;
	}
	p.b2.pcnone {
    padding: 2px;
    text-align: center;
    background: #e69a00;
    color: #fff;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: .03em;
    border-radius: 8px;
    box-shadow: 0 8px 18px rgba(0, 0, 0, .08);
}
	.badge {
    display: none;
}
	.monitor .label {
    font-size: 10px;
    position: relative;
    top: -5px;
}
    p.cc {
        font-size: 5.3vw;
        margin-left: 5vw;
        padding-top: calc(100vw - 45px - 10vw);
    }
    p.cc span {
        font-size: 19vw;
        bottom: 3vw;
    }
	.btn-flex {
    flex-wrap: wrap;
    gap: 30px;
}
	h2.center {
    font-size: 22px;
}
	    #body .cenl, #body .cenr {
        width: 90%;
        margin: 0 auto;
    }
	p.taikan {
    font-size: 14px;
}
	h2.mds {
    font-size: 22px;
}

	ul.nayami li:before {
    font-size: 24px;
    width: 17px;
    height: 17px;
}
	
	ul.nayami li {
    position: relative;
    padding-left: 35px;
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 5px;
}
		.sp-reverse .subrow_inner,.sp-rev .subrow_inner {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
	.cenl,.cenr {
    max-width: 90%;
    margin: 0 auto;
}
		table.contact th, table.contact td {
    width: 100%;
    display: block;
}
	table.contact td {
    padding: 0 0 16px;
}
		.hht h2.post-title.entry-title {
    width: 100%;
    float: none;
}
	.hht .entry-content {
    width: 100%;
    float: none;
}
.hht .post-date-wrap {
    float: none;
    padding: 0;
}
div.hht {
    padding: 15px;
}
  div.fullcover {
    background-attachment: scroll!important;
}
  div#wpadminbar {
    display: none!important;
}
    .snsicon {
    display: none;
}
  div#site-description {
    display: none;
}
div.smb20{
  margin-bottom:20px;
  }
  div.smb{
  margin-bottom:30px;
  }
  .top-news-row h2.post-title.entry-title {
    display: block;
}
  .top-news-row time.post-date.entry-date.updated {
    display: block;
}
  a.phone-no {
    font-size: 32px;
    line-height: 32px;
    padding: 0;
}
  p.middle-size-font {
    font-size: 16px;
    line-height: 26px;
}
			table.contact th, table.contact td {
    width: 100%;
    display: block;
}
  table.contact th {
    padding: 16px 0;
  }
table.contact td {
    padding: 0 0 16px;
    border: 0;
}

  .loops-wrapper.list-thumb-image .post-title {
    font-size: 18px;
    line-height: 1.6;
    font-weight: 400;
}
	p , *{font-size:14px;}
	
}
/* スマホのみここまで */


    /* スマホテンプレ */
@media screen and (max-width: 680px){
      /* スマホグリッド２ */
.sp-row-2 .loops-wrapper.grid4 .post {
    width: 48.4%;
        margin-left: 3.2%!important;
    float: left!important;
        clear: none;
}
.sp-row-2 .loops-wrapper.grid4 .post:nth-of-type(2n+1) {
    margin-left: 0!important;
    clear: left;
}
  .loops-wrapper.grid4 h2.post-title.entry-title {
    font-size: 16px;
}
  /* スマホグリッド２ここまで */
        /* スマホフッターメニュー２ */
ul#menu-foot,ul#menu-foot2 {
    margin: 0 -5%;
  border-bottom: #666 solid 1px;
        margin-top: 10px;
}
ul#menu-foot li,ul#menu-foot2 li {
    width: calc(50% - 30.5px);
    float: left;
    display: block;
    clear: none;
    border-top: #666 solid 1px;
    padding: 5px 15px;
}
ul#menu-foot li:nth-child(odd),ul#menu-foot2 li:nth-child(odd){
      border-right: #666 solid 1px;
}
  #footer .widget_nav_menu h4.widgettitle {
    display: none;
}
    /* スマホフッターメニュー２ここまで */
}
    /* スマホテンプレここまで */
